Subject: FW: TW Presentation.
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 12 Feb 2002 07:06:27 -0800 (PST)

Michael,
	I prepared the TW Marketing slides.  I have been incorporating Kim and Steve's comments.  You can work with me on any questions you have or any additional information you may need from Marketing.
	I follow-up on your notes in red.

Thx,
Lindy

 -----Original Message-----
From: 	Watson, Kimberly  
Sent:	Monday, February 11, 2002 5:32 PM
To:	Donoho, Lindy
Cc:	Harris, Steven
Subject:	FW: TW Presentation.

Lindy, 

Michael sent me this draft today, but I think that you should review these slides since I know that you have been working on this.  Let's discuss in the morning.  Tuesday is my last day before I leave on vacation.

Thanks, Kim.

 -----Original Message-----
From: 	Ratner, Michael  
Sent:	Monday, February 11, 2002 4:51 PM
To:	Watson, Kimberly; Zahn, Gary; Saunders, James
Cc:	Howard, Kevin A.
Subject:	TW Presentation.

Attached is a draft presentation for credit agencies regarding TW.  Please take a look at it and provide me with your comments.  In particular, I have designated some pages that I think you can help me with, see below.  Please feel free to comment on the rest of the presentation too.

Thanks,

Michael

Jim Saunders and Gary Zahn - 26

Kim Watson - 6, 17, 19, 24